  /*
    Theme Name:     Divi Child
    Theme URI:      https://catalent.com/
    Description:    Child theme for Divi in multisite WordPress instance.
    Template:       Divi
    Version:        1.0.1
*/

.search-results-status {
    margin-bottom: 2em;
}


.catalent-header.so-catalent-header .row.sec-main-menu .sec-top-menu > li > .btn-group > a[href="#"]{
	    pointer-events: none;
}
body .et_pb_section.so-video-pop-up-section{
	padding: 0 0 0 0;
	background: #E7BA47;
}
body .et_pb_section.so-video-pop-up-section *{
	padding: 0 0 0 0;
	margin: 0 0 0 0!important;
}
body .et_pb_section.so-video-pop-up-section .so-video-pop-up-section__video{
	position: fixed;
	visibility: hidden;
	opacity: 0;
	z-index: -1;
	transition: all ease-in-out .3s;
	background: rgba(14, 25, 81, 0.8)
}

body .et_pb_section.so-video-pop-up-section .so-video-pop-up-section__video.active{
	visibility: visible;
	opacity: 1;
	z-index: 999;
	transition: all 
		ease-in-out .3s;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}
body .et_pb_section.so-video-pop-up-section .so-video-pop-up-section__video .et_pb_column{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	width: 100%;
}

body .et_pb_section.so-video-pop-up-section .so-video-pop-up-section__video .et_pb_video{
	max-width: 1233.033px;
	max-height: 680.836px;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
body .et_pb_section.so-video-pop-up-section .so-video-pop-up-section__video .video-close-button{
	position: absolute;
	top: 20px;
	right: 20.23px;
	width: 44px;
	height: 44px;
	padding: 10px 10px 10px 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	background: #FFF;
	border: none;
	cursor: pointer;
}
body .et_pb_section.so-video-pop-up-section .so-video-pop-up-section__video lite-youtube {
	aspect-ratio: 16 / 9;
}
.so-video-pop-up-section__video .et_pb_module.et_pb_video{
	display: flex;
	align-items:center;
	justify-content: center;
}
a.so-video-pop-up-section__button{
	position: relative;
	padding: 25.2px 15px 25.2px 15px!important;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	border: none;
	color: #171A46;
	font-family: var(--Font-Family-Primary, Whitney);
	font-size: 20px;
	font-style: normal;
	font-weight: 375;
	line-height: 29px;
	margin: 0 0 0 0;
}
a.so-video-pop-up-section__button:hover{
	padding: 25.2px 15px 25.2px 15px!important;
	background-color: #E7BA47!important;
	border: none!important;
}
a.so-video-pop-up-section__button:after{
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14' fill='none'%3E%3Cpath d='M6.75 0C3.02782 0 0 3.02811 0 6.75C0 10.4719 3.02782 13.5 6.75 13.5C10.4722 13.5 13.5 10.4719 13.5 6.75C13.5 3.02811 10.4722 0 6.75 0ZM9.43341 6.98649L5.49592 9.51774C5.44978 9.54766 5.39649 9.56251 5.34376 9.56251C5.29762 9.56251 5.25092 9.55096 5.20918 9.52818C5.11853 9.47874 5.0625 9.38424 5.0625 9.28125V4.21875C5.0625 4.11576 5.11853 4.02126 5.20918 3.97182C5.29817 3.92294 5.40968 3.92594 5.49592 3.98226L9.43341 6.51351C9.51362 6.56514 9.56251 6.65442 9.56251 6.75C9.56251 6.84558 9.51362 6.93483 9.43341 6.98649Z' fill='%23161A46'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	position: unset;
	opacity: 1;
	margin-left: 5.75px;
}
a.so-video-pop-up-section__button:hover::after{
	margin-left: 5.75px;
}
body .et_pb_section.so-video-pop-up-section .so-video-pop-up-section__video{

}

body .catalent-header.so-catalent-header{
	z-index: 31231;
}
.catalent-header.so-catalent-header .row.sec-main-menu .sec-top-menu>li .dropdown-menu .dropdown-menu.show{
	left: calc(100% - 10px) !important;
    top: -30px !important;
/* position: relative !important; */
}
a.dropdown-item[href="#"] {
  pointer-events: none;
  cursor: default;
}

/* Remove uppercase only for specific menu options */
.dropdown .dropdown-menu a.dropdown-item.custom-text-case{
    text-transform: unset;
}

.grecaptcha-badge { 
    visibility: hidden !important;
}